CreateDopLocationOutfit()

segs = 12
local x0,y0 = 636,293
local r = 106
local fi = -math.pi/segs
local v = {}
for i=1,segs do
  v[i] = {}
  v[i].x = x0+r*math.cos(fi)
  v[i].y = y0+r*math.sin(fi)
  fi = fi + 2*math.pi/segs
end

v[segs+1]={x=v[1].x; y=v[1].y}

for i = 1,segs do
  table_1 = {x0,y0, v[i].x,v[i].y, v[i+1].x,v[i+1].y}
  local id = 10+i
  CreatePolygon(id,3,"table_1")
  --ShowPolygon(id,true)
  setCursor(id,13)
end

NewObj("baraban_10_12","BigTexture56",474,416,"468",0,0,0,0,101,64);
setCursor(obj.baraban_10_12.id,4)
addstaticobjecttogame(2,"BigTexture56",334,43,"",101,0,604,537);
speciale_action(2,obj.baraban_10_12.id)
speciale_action(2,2)

-- table1 = {560,220,710,220,710,370,560,370}
-- CreatePolygon(5,4,"table1")
-- --ShowPolygon(5,true)
-- setCursor(5,13)

addactivobjecttogame(3,"BigTexture56",623,280,"","",0,0,705,36,127,31,87); -- min
addactivobjecttogame(4,"BigTexture56",627,275,"","",0,0,705,0,91,35); -- h

speciale_action(2,3)
speciale_action(2,4)



local x,y = GetObjectPosition(3)
SetHotPoint(3,634-x,295-y)
local x,y = GetObjectPosition(4)
SetHotPoint(4,634-x,295-y)


addstaticobjecttogame(100,"mini9_10_12",100,45,"");

helpID = "531"


